/* CSS Document */

		/* link colors*/
a:link {
	color:#0E447A;
	text-decoration:none;
	}
a:visited {
	color:#7E95B3;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:underline;
	}
a.button,
a.button:link,
a.button:visited {
	display: inline-block;
	font-weight: bold;
	color: #fff;
	background: #0084c6;
	padding: .3em 1em;
	border: 0;
	text-decoration:none;
	text-align: center;
}
#header h1 a:link,
#header h1 a:visited {	
}
#header h1 a:hover {
	background-color:transparent;
}
#globalnav a:link,
#globalnav a:visited {
	color: #990000;
	}	
#globalnav a:hover {
	color: #000000;
	text-decoration:underline;	
	}	
#localnav a:link,
#localnav a:visited {
	color:#660000;
	}
#localnav a:hover {
	color: #000000;
	text-decoration:underline;	
	}
.toplink a,
.toplink a:link,
.toplink a:visited {
	}
	
#support {
	margin-bottom: 1.5em;
	padding: 10px 10px 5px;
	border: solid 1px #777;
}

/* navigation */
#globalnav {
	float: right;
	width: 25%;
	margin: 0 0 15px;
	}
#globalnav ul{
	list-style-type: none;
	list-style-position: outside;
	margin: 10px 15px 15px 0;
	padding-left: 0;
	font-family:"Courier New", Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, monospace;
	}
#globalnav ul li {
	padding: 6px 9px 4px;
	}	
#globalnav ul li a{
	padding: 6px 0 6px 5px;
	}	
#localnav ul{
	list-style-type: none;
	margin: 0 0 0 2.5em;
	padding-left: 0;
	list-style-position: outside;
	}
#localnav ul li{
	list-style-image:  url(../images/bl_arrows.gif);
	margin-left: 0;
	padding-left: 0px;
	}	
#localnav ul li.nobullet{
	list-style-image: none;
	}	
.toplink {
	text-align:right;
}
		/* general layout */
body {
	}
#outerwrap {
	width:960px;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	text-align:left;
	}		
#header {
	height:150px;
	}
#header h1 {
	width:240px;
	height: 150px;
	float: left;
	margin: 0;
	text-indent: -9999px;
	}
#header h1 a {
	display:block;
	height:150px;
	width: 240px;
	}

p.tagline {
	width:207px;
	height: 38px;
	float: left;
	margin: 0;
	position: relative;
	top: 89px;
	left: 5px;
	text-indent: -9999px;
	}
div.spacer {
	clear:both;
	}
#maincontent {
	}
#col1 {
	width:25%;
	float: left;
	}
#col2 {
	width:75%;
	float: left;
	}
#col1 .content {
	padding:0 20px 0 10px;
	}
#col2 .content {
	padding:0 45px 0 0;
	}
.home #col1 .content {
	padding:2.25em 0 0;
	}
.home #col2 .content {
	padding:1.75em 45px 0 0;
	}
#arnold,	
#feinstein{
	margin-top:20px;
	}
#press{
	margin-top:20px;
	}
#arnold .subcontent,
#feinstein .subcontent,
#press .subcontent {
	padding:15px;
	}	
#arnold h3.arnold,
#feinstein h3.feinstein {
	margin: 0;
	padding: 15px 15px 0;
	color: #000;
	font-weight: bold;
	}	

#press h3.press {
	margin:0 0 1em;
	padding:12px 15px;
	text-transform:none;
	color:#fff;
	font-family: courier;
    font-size: 16px;
	}
#press a {
	font-weight:bold;
	}
#feature .subcontent {
	padding:0 10px 30px 200px;
	}	
#feature h4 {
	margin:0;
	padding-top:2em;
	}
.box {
	padding: 5px 10px;
	background: #f0f0f0;
}
#localnav {
	margin-bottom:30px;
	}
#footer address{
	padding: 40px 10px 15px 10px;
	}
.hide, hr {
	display:none;
	}	
.f-left {
	float:left;
	margin:0 5px 0 0;
	}
img.f-left {
	margin:5px 10px 0 0;
	}
.profile img.f-left {
	margin:4px 5px 0 0;
	}
.f-right {
	float:right;
	margin:0 0 0 5px;
	}
img.f-right {
	margin:5px 0 0 10px;
	}
.right {
	text-align:right;
}
.indent {
	margin-left:15px;
	}

/* type */
body {
	font-family: "Chronicle SSm A", "Chronicle SSm B",'Helvetica Neue','HelveticaNeue', sans-serif;
	color: #000000;
	font-weight: 300;
}		
em {
}
h1,h2,h3,h4,h5,h6,h7 {
	margin:1em 0 .5em;
	color: #000000;
	line-height: 1.2;
	}			
#maincontent h2 {
	font-family: courier,monospace,sans-serif;
    font-size: 150%;
    font-weight: normal;
    letter-spacing: 0.2em;
    margin: 0 0 1.5em 25%;
    padding-top: 2em;
    text-transform: uppercase;
	}
#maincontent h2.sub {
	margin: 0 0 .5em 0;
	}
h3 {
    font-size: 125%;
    font-weight: 400;
    color: #aaa;
    font-family: "Ringside Narrow A", "Ringside Narrow B", sans-serif;
	text-transform: uppercase;
	}
h4 {
    font-size: 150%;
    font-family: "Ringside Narrow A", "Ringside Narrow B",sans-serif;
    font-weight: 800;
	color: #777;
	}	
h4 a:link {
	color: #000;
}
p.tight {
	margin: 0 0 .5em;
}
.center {
	text-align: center;
}
.home h4 {
    padding-top: 1em;
}
.home .box h4 {
	border-top: none;
}
.home h4.noborder {
	border-top:none;
}
.home h4.nopad {
	padding-top:0;
}
h5 {
	font-size: 100%;
}
.marginless,
.margin-bott0 {
	margin:1em 0 0 0;
	}
.margin-top0 {
	margin-top:0;
	}
.shiftup {
	margin-top:-5px;
	margin-bottom:1.5em;
	}
p {
	margin:0 0 1.5em 0;
	}
#globalnav,
#localnav {
	font-size: 93%;
	}	
#maincontent {
	line-height:1.6;
	padding-top:10px;
	}	
#col1 .content {
	font-size: 85%;
	}	
#col2 .content a {
	font-weight:bold;
	}	
ol.pdf {
	list-style-image:  url("../images/ic_pdf.gif");
	border: 1px solid #CCCCCC;
	padding:0;
	list-style-position: inside;
	}
ol.pdf li{
	border-bottom: 1px solid #EDEDED;
	padding:5px;
	}
ol.pdf li.last{
	border-bottom: none;
	}
a.pdf	{
	padding:2px 0 2px 22px;
	background:url("../images/ic_pdf.gif") no-repeat 0 50%;
	}
h4 a.pdf	{
	padding:0 20px 0 0;
	background:url("../images/ic_pdf.gif") no-repeat 100% 50%;
	}
/* .stories #col2 .content a,
div.stories a,
.report #col2 .content a{
	font-weight:bold;
	} */
.dt {
	font-size: 75%;
	color: #888888;
	}
.note {
	font-size: 75%;
	color: #444444;
	line-height:1.35em;
	}
#feinstein p.note {
	font-size: 75%;
	color: #444444;
	line-height:1.35em;
	padding-right:70px;
	}
.toplink {
	font-size: 75%;
	}
#footer address{
	color: #999;
	font-style:normal;
	font-size: 85%;
	}
.highlight {
	color:#000;
	background-color:#f0f0e3;
	border: solid 1px #eed;
	margin-bottom: 1em;
	}
.highlight2 {
	color:#000;
	background-color:#f4f4f4;
	margin-bottom: 1em;
	}
.highlightborder {
	color:#000;
	border: solid 1px #ddd;
	margin-bottom: 1em;
	}
.highlight a:link,
.highlight a:visited {
	font-weight:bold;
	}
.highlight h1 {
	margin: 0 0 .5em;
}

/* other colors, backgrounds */
body {
	background-color:#fff;
	margin:0;
	}

#header h1 {
	background-image: url(../images/logo-w.jpg);
	background-repeat: no-repeat;
}
#arnold {
	background-image: url(../images/bg_arnold-top.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-color: #FAF6E2;
	}
#arnold h3.arnold {
	/*background-image: url(../images/hed_arnold.gif);
	background-repeat: no-repeat;*/
	}
#arnold .subcontent {
	/*background-image: url(../images/bg_arnold-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;*/
	}
#feinstein {
	background-image: url(../images/bg_feinstein-top.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-color: #FAF6E2;
	}
#feinstein h3.feinstein {
	/*background-image: url(../images/hed_feinstein.gif);
	background-repeat: no-repeat;*/
	}
#feinstein .subcontent {
	/*background-image: url(../images/bg_arnold-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;*/
	}
#feinstein {
	/*background-image: url(../images/bg_feinstein-top.gif);
	background-repeat: no-repeat;
	background-position: -7px 0;*/
	background-color: #FAF6E2;
	}
#press {
	/*background-image: url(../images/bg_press-top.png);
	background-repeat: no-repeat;
	background-position: 0 0;*/
	background-color: #FAF6E2;
	}
#press .subcontent {
	/*background-image: url(../images/bg_press-bottom.png);
	background-repeat: no-repeat;
	background-position: 0 100%;*/
	}
p.tagline {
	background-image: url(../images/tagline02.png);
	background-repeat: no-repeat;
	}
#globalnav ul {
	border:1px solid #EB9B9B;
	}
#globalnav ul li{
	border-bottom:1px solid #EB9B9B;
	}	
#globalnav ul li.last {
	border-bottom:none;
	}	
.home #globalnav ul li.home{
	background-image: url(../images/bg_navselect1.gif);
	background-repeat: no-repeat;
	background-position: 2px 0;
	}
.home #globalnav ul li.home a,
.stories #globalnav ul li.stories a,
.report #globalnav ul li.report a,
.arnold #globalnav ul li.arnold a,
.feinstein #globalnav ul li.feinstein a,
.profile #globalnav ul li.profile a,
.press #globalnav ul li.press a {
	color:#000;
	font-weight: bold;
	}
#localnav {
	padding-right:30px;
	}
#maincontent {
	}
a.ext {
	font-family: "Ringside Narrow A", "Ringside Narrow B", sans-serif;
	background-image: url(../images/ic_ext.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	padding-right: 10px;
	font-size: 110%;
	}
.new,
.hot {
	background-position: 100% 2%;
	background-repeat: no-repeat;
	}
.new {
	background-image: url(../images/icon_new.gif);
	}
.hot {
	background-image: url(../images/icon_hot.gif);
	}
.hiatus {
	background: url(../images/icon_hiatus.gif) no-repeat 100% 0;
	}
.subcontent .new {
	background-image: url(../images/icon_new2.gif);
	padding-top:.5em;
	}
.subcontent .hot {
	background-image: url(../images/icon_hot.gif);
	padding-top:.5em;
	}
.assignment {
	background-image: url(../images/icon_sci-am.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	}
p.assignment {
	height:61px;
	padding:10px 0 0 107px;
	font-family: "Courier New", Courier, mono;
	font-weight:bold;
	line-height:1.25em;
	color:#cd5330;
	}
.pad {
	padding: 10px;
}
img {
	max-width: 100%;
	height: auto;
}
	
/* =hacks
------------------------------------------------------- */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
.clearfix {
	display: inline-block;
	}
	
/* Holly */
	/* Hide from IE-mac \*/
	* html #globalnav a {height:1%;}
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
